{
    "success":true,
    "code":"000000",
    "desc":"成功",
    "timestamp":1552548376799,
    "data":{
        "nickName":null,
        "helpStatus":true,
        "helpMsg":"不能为自己助力哦～",
        "accessRewardCnt":20,
        "signFlag":false,
        "readRewardCnt":30,
        "newInviteSuccessCnt":50,
        "winFlag":null,
        "lastRank":3,
        "prizeTitle":"鼠标加口红",
        "prizeImgUrl":"//yun.duiba.com.cn/images/201705/j7vbab38iw.jpg",
        "prizeLink":"http://xxxxx"
    }
}